libgdamm 4.99.10

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - a -

- accepts_g_type() : Gnome::Gda::DataHandler
- add_cond() : Gnome::Gda::SqlBuilder
- add_expr() : Gnome::Gda::SqlBuilder
- add_expr_as_value() : Gnome::Gda::SqlBuilder
- add_field_id() : Gnome::Gda::SqlBuilder
- add_field_value() : Gnome::Gda::SqlBuilder
- add_field_value_as_value() : Gnome::Gda::SqlBuilder
- add_field_value_id() : Gnome::Gda::SqlBuilder
- add_from_string() : Gnome::Gda::QuarkList
- add_function() : Gnome::Gda::SqlBuilder
- add_holder() : Gnome::Gda::Set
- add_holder_as_value() : Gnome::Gda::Set
- add_id() : Gnome::Gda::SqlBuilder
- add_interface() : Gnome::Gda::DataHandler , Gnome::Gda::DataModel
- add_item_to_sequence() : Gnome::Gda::ServerOperation
- add_param() : Gnome::Gda::SqlBuilder
- add_savepoint() : Gnome::Gda::Connection
- add_statement() : Gnome::Gda::Batch
- add_sub_select() : Gnome::Gda::SqlBuilder
- alter_value_attributes() : Gnome::Gda::DataProxy
- append_row() : Gnome::Gda::DataModel
- append_values() : Gnome::Gda::DataModel
- apply_all_changes() : Gnome::Gda::DataProxy
- apply_row_changes() : Gnome::Gda::DataProxy
- async_cancel() : Gnome::Gda::Connection
- async_fetch_result() : Gnome::Gda::Connection
- async_statement_execute() : Gnome::Gda::Connection